<bugID>927257<Summary>Australis: Some addons' removed toolbar buttons reappear after opening a new window</Summary><Description>STR:
1. Using Australis, install Mozilla's "Collusion" addon [1] and Gareth Hunt's "Modify Headers" addon [2]
2. These addons add some annoying toolbar buttons to the Australis navbar.
3. Customize the navbar.
4. Remove these addons' buttons.
5. Close the customization tab.
6. Open a new window (using CMD+N or "File &gt; New Window" menu)

RESULT:
The Collusion and Modify Header toolbar buttons are back!

I have other addons installed, but only these two seem to restore their toolbar buttons.

[1] https://www.mozilla.org/en-US/collusion/
[2] https://addons.mozilla.org/en-US/firefox/addon/modify-headers/</Description></bugID>